M_CALLOC(3)

FUNCTION
m_calloc - Allocate Virtual Memory and initialise with zeros.

SYNOPSIS
#include <karma_m.h>

void * m_calloc

(uaddr size)

DESCRIPTION
Allocate Virtual Memory and initialise with zeros.

size
    The number of bytes to allocate.

RETURN VALUE
A pointer to the memory on success, else NULL.

Multi-threading Level
Safe under POSIX threads.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/